#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



da:
  javascripts:
    admin:
      pods:
        actions: "Handlinger"
        added: "Tilføjet"
        check: "lav en tilslutningstest"
        errors:
          one: "Forbindelses-testen viser fejl på en pod. "
          other: "Forbindelses-testen viser fejl på <%= count %> pod-servere. "
        follow_link: "åben link i browser"
        last_check: "seneste check:"
        more_info: "vis mere information"
        ms:
          one: "<%= count %>ms"
          other: "<%= count %>ms"
        no_info: "Ingen yderligere information til rådighed på dette tidspunkt"
        not_available: "ikke tilgængelig"
        offline_since: "offline siden:"
        pod: "Pod"
        recheck:
          failure: "Checket blev ikke gennemført."
          success: "Pod-serveren er blevet markeret igen."
        response_time: "Svartid:"
        server_software: "Server software:"
        ssl: "SSL"
        ssl_disabled: "SSL er slået fra"
        ssl_enabled: "SSL er slået til"
        states:
          dns_failed: "Name resolution (DNS) fejlede"
          http_failed: "HTTP tilslutning fejlede"
          net_failed: "Tilslutningsforsøg fejlede"
          no_errors: "OK"
          ssl_failed: "Sikker forbindelse (SSL) fejlede"
          unchecked: "Ikke markeret"
          unknown_error: "Der er sket en uspecificeret fejl under checket"
          version_failed: "Ude af stand til at hente software version"
        status: "Status"
        unchecked:
          one: "Der er stadig en pod der slet ikke er blevet checket."
          other: "Der er stadig <%= count %> pod-servere der slet ikke er blevet checket."
        unknown: "ukendt"
        version_failed:
          one: "Der er en pod der ikke har versions-info (en gammel pod, eller en uden node-info)."
          other: "Der er <%= count %> poder der ikke har versions-info (en gammel pod, eller en uden node-info)."
    admins:
      dashboard:
        compare_versions: "Den seneste Diaspora udgave er <%= latestVersion %>, og din pod kører <%= podVersion %>."
        error: "Ude af stand til at bestemme den seneste Diaspora-version."
        outdated: "Din pod er ikke opdateret."
        up_to_date: "Din pod er opdateret!"
    and: "og"
    aspect_dropdown:
      add_to_aspect: "Tilføj kontakt"
      all_aspects: "Alle aspekter"
      error: "Kunne ikke begynde at dele med <%= name %>. Ignorerer du vedkommende?"
      error_remove: "Kunne ikke fjerne <%= name %> fra aspektet. :("
      mobile_row_checked: "<%= name %> (fjern)"
      mobile_row_unchecked: "<%= name %> (tilføj)"
      select_aspects: "Vælg aspekter"
      started_sharing_with: "Du er begyndt at dele med <%= name %>!"
      stopped_sharing_with: "Du deler ikke længere med <%= name %>."
      toggle:
        one: "I <%= count %> aspekt"
        other: "I <%= count %> aspekter"
      updating: "opdaterer ..."
    aspect_navigation:
      add_an_aspect: "+ Tilføj et aspekt"
      deselect_all: "Fravælg alle"
      no_aspects: "Ingen valgte aspekter"
      select_all: "Vælg alle"
    aspects:
      create:
        add_a_new_aspect: "Tilføj et nyt aspekt"
        failure: "Fejl under oprettelse af aspektet."
        success: "Aspektet <%= name %> er blevet oprettet"
      name: "Navn"
    bookmarklet:
      post_something: "Lav et indlæg på Diaspora"
      post_submit: "Indsender indlæg ..."
      post_success: "Det er indsendt! lukker popup vinduet ..."
    cancel: "Annuller"
    comma: ","
    comments:
      hide: "Skjul kommentarer"
      no_comments: "Der er endnu ingen kommentarer."
      show: "Vis alle kommentarer"
    confirm_dialog: "Er du sikker?"
    confirm_unload: "Bekræft venligst at du ønsker at forlade denne side - data, du har indtastet, vil ikke blive gemt."
    contacts:
      add_contact: "Tilføj kontakt"
      aspect_chat_is_enabled: "Kontakter i dette aspekt kan chatte med dig."
      aspect_chat_is_not_enabled: "Kontakter i dette aspekt kan ikke chatte med dig."
      error_add: "Kunne ikke tilføje <%= name %> til aspektet :("
      error_remove: "Kunne ikke fjerne <%= name %> fra aspektet :("
      remove_contact: "Fjern kontakt"
      search_no_results: "Ingen kontakter fundet"
    conversation:
      create:
        no_recipient: "Husk at tilføje en modtager!"
      new:
        no_contacts: "Du skal tilføje en eller flere kontakter før du kan starte en samtale."
    create: "Opret"
    delete: "Slet"
    edit: "Rediger"
    errors:
      connection: "Kan ikke forbinde til serveren."
    failed_to_post_message: "Kunne ikke indsende besked!"
    failed_to_remove: "Det lykkedes ikke at fjerne indlægget!"
    getting_started:
      alright_ill_wait: "Okay, jeg venter."
      hey: "Hej <%= name %>!"
      no_tags: "Du har ikke fulgt nogen tags! Vil du fortsætte alligevel?"
      preparing_your_stream: "Forbereder din personlige strøm..."
    header:
      admin: "Admin"
      close: "Luk"
      contacts: "Kontakter"
      conversations: "Samtaler"
      help: "Hjælp"
      home: "Hjem"
      log_out: "Log ud"
      mark_all_as_read: "Marker alle som læst"
      moderator: "Moderator"
      notifications: "Meddelelser"
      profile: "Profil"
      recent_notifications: "Seneste notifikationer"
      search: "Søg"
      settings: "Indstillinger"
      switch_to_touch_optimized_mode: "Skift til touch-optimeret tilstand"
      toggle_navigation: "Slå navigation til/fra"
      view_all: "Se alle"
    hide_post: "Skjul dette indlæg?"
    hide_post_failed: "Kan ikke skjule indlæg"
    ignore: "Ignorer"
    ignore_failed: "Kan ikke ignorere denne bruger"
    ignore_user: "Ignorer denne bruger?"
    my_activity: "Min aktivitet"
    my_aspects: "Mine aspekter"
    my_stream: "Strøm"
    no_results: "Ingen resultater fundet"
    notifications:
      mark_read: "Marker som læst"
      mark_unread: "Marker som ulæst"
      new_notifications:
        one: "Du har <%= count %> ulæst notifikation"
        other: "Du har <%= count %> ulæste notifikationer"
    people:
      edit_my_profile: "Rediger min profil"
      helper:
        is_not_sharing: "<%= name %> deler ikke med dig"
        is_sharing: "<%= name %> deler med dig"
      mention: "Nævn"
      message: "Besked"
      not_found: "Og ingen blev fundet ..."
      stop_ignoring: "Hold op med at ignorere"
    photo_uploader:
      completed: "<%= file %> fuldført."
      empty: "{file} er tom. Vælg venligst filer igen uden den."
      error: "Der er opstået et problem med at lægge filen <%= file %> op."
      invalid_ext: "{file} har en ugyldig filtype. Kun {extensions} er tilladt."
      looking_good: "Du ser virkelig pæn ud!"
      size_error: "{file} er for stor. Maksimal filstørrelse er {sizeLimit}."
      upload_photos: "Upload fotografier"
    poll:
      answer_count:
        one: "1 stemme"
        other: "<%=count%> stemmer"
        zero: "0 stemmer"
      close_result: "Gem resultat"
      count:
        one: "<%=count%> stemme, indtil nu"
        other: "<%=count%> stemmer, indtil nu"
      go_to_original_post: "Du kan deltage i denne afstemning på <%= original_post_link %>."
      original_post: "det oprindelige indlæg"
      result: "Resultat"
      show_result: "Vis resultat"
      vote: "Stem"
      your_vote: "Din stemme"
    profile:
      add_some: "Tilføj nogen"
      bio: "Biografi"
      born: "Fødselsdag"
      edit: "Rediger"
      gender: "Køn"
      location: "Sted"
      photos: "Fotos"
      posts: "Indlæg"
      you_have_no_tags: "Du har ingen tags!"
    publisher:
      add_option: "Tilføj et svar"
      markdown_editor:
        preview: "Forhåndsvisning"
        texts:
          code: "kode her"
          heading: "Overskriftstekst"
          insert_image_description_text: "skriv billedbeskrivelse her"
          insert_image_help_text: "indsæt billed-link her"
          insert_image_title: "skriv billedtitel her"
          insert_link_description_text: "skriv link-beskrivelse her"
          insert_link_help_text: "Indsæt link her"
          italic: "tekst i kursiv"
          list: "listetekst her"
          quote: "citattekst her"
          strong: "fed tekst"
        tooltips:
          bold: "Fed"
          cancel: "Annuller besked"
          code: "Indsæt kode"
          heading: "Overskrift"
          insert_image: "Indsæt billede"
          insert_link: "Indsæt link"
          insert_ordered_list: "Indsæt ordnet liste"
          insert_unordered_list: "Indsæt uordnet liste"
          italic: "Kursiv"
          preview: "Forhåndsvisning af besked"
          quote: "Indsæt citat"
          write: "Rediger besked"
        write: "Skriv"
      mention_success: "<%= names %> blev omtalt."
      near_from: "Sendt fra: <%= location %>"
      option: "Svar"
      question: "Spørgsmål"
    remove_post: "Fjern dette indlæg?"
    report:
      name: "Anmeld"
      prompt: "Vær venlig at give en grund:"
      prompt_default: "f.eks. stødende indhold"
      status:
        created: "Der blev lavet en rapport"
        exists: "Der eksisterer allerede en rapport"
    reshares:
      post: "Videredel <%= name %>s indlæg?"
      successful: "Indlægget er blevet videredelt!"
    show_all: "Vis alle"
    show_more: "Vis mere"
    stream:
      comment: "Kommenter"
      comments:
        one: "<%= count %> kommentar"
        other: "<%= count %> kommentarer"
        zero: "<%= count %> kommentarer"
      disable_post_notifications: "Slå notifikationer fra for dette indlæg"
      enable_post_notifications: "Slå notifikationer til for dette indlæg"
      follow: "Følg"
      followed_tag:
        add_a_tag: "Tilføj et tag"
        follow: "Følg"
        title: "#Fulgte tags"
      hide: "Skjul"
      hide_nsfw_posts: "Skjul #nsfw indlæg"
      like: "Synes om"
      likes:
        few: "<%= count %> synes om dette"
        many: "<%= count %> synes om dette"
        one: "<%= count %> synes om dette"
        other: "<%= count %> synes om dette"
        two: "<%= count %> synes om dette"
        zero: "<%= count %> synes om dette"
      limited: "Begrænset"
      more_comments:
        few: "Show <%= count %> flere kommentarer"
        many: "Show <%= count %> flere kommentarer"
        one: "Vis <%= count %> ekstra kommentar"
        other: "Vis <%= count %> ekstra kommentarer"
        two: "Vis <%= count %> ekstra kommentarer"
        zero: "Vis <%= count %> ekstra kommentarer"
      no_posts_yet: "Der er endnu ikke nogen indlæg at vise."
      original_post_deleted: "Oprindeligt indlæg er slettet af forfatteren"
      permalink: "Permalink"
      public: "Offentlig"
      reshare: "Videredel"
      reshares:
        few: "<%= count %> videredelinger"
        many: "<%= count %> videredelinger"
        one: "<%= count %> videredeling"
        other: "<%= count %> videredelinger"
        two: "<%= count %> videredelinger"
        zero: "<%= count %> videredelinger"
      show_nsfw_post: "Vis indlæg"
      show_nsfw_posts: "Vis alle"
      tags:
        follow: "Følg #<%= tag %>"
        follow_error: "Kunne ikke følge #<%= tag %>"
        following: "Følger #<%= tag %>"
        stop_following: "Hold op med at følge #<%= tag %>"
        stop_following_confirm: "Ophør med at følge #<%= tag %>"
        stop_following_error: "Kunne ikke ophøre med at følge #<%= tag %>"
      unfollow: "Følg ikke"
      unlike: "Synes ikke om"
      via: "via <%= provider %>"
    tags:
      wasnt_that_interesting: "OK, #<%= tagName %> var ikke var så spændende alligevel ..."
    timeago:
      day: "en dag"
      days:
        one: "1 dag"
        other: "%d dage"
      hour: "ca. en time"
      hours:
        one: "omkring en time"
        other: "omkring %d timer"
      inPast: "når som helst"
      minute: "ca. et minut"
      minutes:
        one: "1 minut"
        other: "%d minutter"
      month: "ca. en måned"
      months:
        one: "1 måned"
        other: "%d måneder"
      prefixAgo: ""
      prefixFromNow: ""
      seconds: "mindre end et minut"
      suffixAgo: "siden"
      suffixFromNow: "fra nu"
      wordSeparator: " "
      year: "ca. et år"
      years:
        one: "1 år"
        other: "%d år"
    unblock_failed: "Det lykkedes ikke at afblokere denne bruger"
    viewer:
      reshared: "Videredelt"